version: '3'

x-service-common: &service-common
  image: gitiot.mgm-iot.com/iot_images/yuzhen_base:v1.0.7
  restart: always
  volumes:
    - ./yz_project.csv:/home/yz_project.csv

services:
  YZXHRC0124L200001:
    <<: *service-common
    command: [ "/home/start.sh", "YZXHRC0124L200001" ]

  YZXHRC0124L200002:
    <<: *service-common
    command: [ "/home/start.sh", "YZXHRC0124L200002" ]
